local ____exports = {}
local ____isaac_2Dtypescript_2Ddefinitions = require("isaac-typescript-definitions")
local BatterySubType = ____isaac_2Dtypescript_2Ddefinitions.BatterySubType
____exports.DEFAULT_BATTERY_NAME = "Unknown"
--- Taken from "entities2.xml".
____exports.BATTERY_NAMES = {
    [BatterySubType.NULL] = ____exports.DEFAULT_BATTERY_NAME,
    [BatterySubType.NORMAL] = "Lil' Battery",
    [BatterySubType.MICRO] = "Micro Battery",
    [BatterySubType.MEGA] = "Mega Battery",
    [BatterySubType.GOLDEN] = "Golden Battery"
}
return ____exports
